manifestVersion: "0.0.1"
id: lnbits-holesail-proxy
category: bitcoin
name: LNbits Holesail Proxy
version: "1.0.7"
tagline: Прокси-сервер Holesail для удаленного подключения к вашим LNbits
description: >-
  Запускаем DFWebOS за домашним маршрутизатором (NAT) без общедоступного домена?
  
  TOR слишком медленный?
  
  Это приложение позволит вам (и вашим друзьям) удаленно подключаться к вашим LNbits с помощью Holesail — мгновенного P2P-туннеля для обхода любых ограничений сети, брандмауэра и NAT.
  
  
  Примечание. Туннель работает только тогда, когда клиентская часть работает за пределами локальной сети (это основной вариант использования этого приложения).
releaseNotes: ""
developer: oren-z0
website: https://github.com/oren-z0/holesail-server-manager
dependencies:
  - lnbits
repo: https://github.com/oren-z0/holesail-server-manager
support: https://github.com/oren-z0/holesail-server-manager/discussions
port: 3107
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
